.top_links {
	font-size: 12px;
	color: #072963;
	text-decoration: underline;
	cursor: hand;
}
.top_links:hover {
	font-size: 12px;
	color: #DEEAFF;
	text-decoration: underline;
	cursor: hand;
}
.top_menu {
	font-size: 14px;
	font-weight: bold;
	color: #FFE9E2;
	text-decoration: underline;
	cursor: hand;
}
.top_menu:hover {
	font-size: 14px;
	font-weight: bold;
	color: #793E2C;
	text-decoration: underline;
	cursor: hand;
	background-color: #EFC8BB;
}

.top_menu_button {
	font-size: 14px;
	font-weight: bold;
	color: #D5F7A5;
	text-decoration: underline;
	cursor: hand;
}
.top_menu_button:hover {
	font-size: 14px;
	font-weight: bold;
	color: #CC0033;
	text-decoration: underline;
	cursor: hand;
	background-color:#EFC8BB;
}
.bottom_menu_area {
	font-weight: bold;
	color: #6A6A6A;
	text-decoration: underline;
	cursor: hand;
}
.bottom_menu_area:hover {
	font-weight: bold;
	color: #6A6A6A;
	text-decoration: none;
	cursor: hand;
}
.other_links {
	font-size: 12px;
	color: #1D63DD;
	text-decoration: underline;
	cursor: hand;
}
.other_links:hover {
	font-size: 13px;
	color: #1D63DD;
	text-decoration: underline;
	cursor: hand;
}